/*--------------------------------------------------------------
# Featured servicesadds Section
--------------------------------------------------------------*/
.featured-servicesadds .service-item {
  padding: 30px;
  transition: all ease-in-out 0.4s;
  background: var(--color-white);
  height: 100%;
}

.featured-servicesadds .service-item .icon {
  margin-bottom: 10px;
}

.featured-servicesadds .service-item .icon i {
  color: var(--color-primary);
  font-size: 36px;
  transition: 0.3s;
}

.featured-servicesadds .service-item h4 {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 24px;
}

.featured-servicesadds .service-item h4 a {
  color: var(--color-secondary);
  transition: ease-in-out 0.3s;
}

.featured-servicesadds .service-item p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.featured-servicesadds .service-item:hover {
  transform: translateY(-10px);
  box-shadow: 0px 0 60px 0 rgba(var(--color-secondary-rgb), 0.1);
}

.featured-servicesadds .service-item:hover h4 a {
  color: var(--color-primary);
}


/*--------------------------------------------------------------
# servicesadds Section
--------------------------------------------------------------*/
.servicesadds .img {
  border-radius: 8px;
  overflow: hidden;
}

.servicesadds .img img {
  transition: 0.6s;
}

.servicesadds .details {
  padding: 50px 30px;
  margin: -100px 30px 0 30px;
  transition: all ease-in-out 0.3s;
  background: var(--color-white);
  position: relative;
  background: rgba(var(--color-white-rgb), 0.9);
  text-align: center;
  border-radius: 8px;
  box-shadow: 0px 0 25px rgba(var(--color-black-rgb), 0.1);
}

.servicesadds .details .icon {
  margin: 0;
  width: 72px;
  height: 72px;
  background: var(--color-primary);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  color: var(--color-white);
  font-size: 28px;
  transition: ease-in-out 0.3s;
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  border: 6px solid var(--color-white);
}

.servicesadds .details h3 {
  color: var(--color-default);
  font-weight: 700;
  margin: 10px 0 15px 0;
  font-size: 22px;
  transition: ease-in-out 0.3s;
}

.servicesadds .details p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.servicesadds .serviceadss-item:hover .details h3 {
  color: var(--color-primary);
}

.servicesadds .serviceadds-item:hover .details .icon {
  background: var(--color-white);
  border: 2px solid var(--color-primary);
}

.servicesadds .serviceadds-item:hover .details .icon i {
  color: var(--color-primary);
}

.servicesadds .serviceadds-item:hover .img img {
  transform: scale(1.2);
}


/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/
@media (max-width: 991px) {
  .faq {
    padding: 0;
  }
}

.faq .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: var(--color-secondary);
}

.faq .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.faq .content p {
  font-size: 15px;
  color: var(--color-gray);
}

.faq .img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
}

.faq .accordion-item {
  border: 0;
  margin-top: 15px;
  box-shadow: 0px 5px 25px 0px rgba(var(--color-black-rgb), 0.06);
}

.faq .accordion-collapse {
  border: 0;
}

.faq .accordion-button {
  padding: 15px 40px 20px 60px;
  font-weight: 600;
  border: 0;
  font-size: 18px;
  color: var(--color-default);
  text-align: left;
  background: var(--color-white);
  box-shadow: none;
  border-radius: 5px;
}

.faq .accordion-button:not(.collapsed) {
  color: var(--color-primary);
  border-bottom: 0;
  box-shadow: none;
}

.faq .question-icon {
  position: absolute;
  top: 14px;
  left: 25px;
  font-size: 20px;
  color: var(--color-primary);
}

.faq .accordion-button:after {
  position: absolute;
  right: 15px;
  top: 15px;
  color: var(--color-primary);
}

.faq .accordion-body {
  padding: 0 30px 25px 60px;
  border: 0;
  border-radius: 5px;
  background: var(--color-white);
  box-shadow: none;
}

